export const manifest = (() => {
function __memo(fn) {
	let value;
	return () => value ??= (value = fn());
}

return {
	appDir: "_app",
	appPath: "_app",
	assets: new Set([]),
	mimeTypes: {},
	_: {
		client: {start:"_app/immutable/entry/start.BnGTAJzT.js",app:"_app/immutable/entry/app.j83vZhc3.js",imports:["_app/immutable/entry/start.BnGTAJzT.js","_app/immutable/chunks/Bkm-RdGd.js","_app/immutable/chunks/CAC3fBSS.js","_app/immutable/chunks/DzThljBI.js","_app/immutable/entry/app.j83vZhc3.js","_app/immutable/chunks/CAC3fBSS.js","_app/immutable/chunks/DNCosZaS.js","_app/immutable/chunks/Dx5ENI3L.js","_app/immutable/chunks/DzThljBI.js","_app/immutable/chunks/D4KlBEBt.js","_app/immutable/chunks/DZ_RyJea.js"],stylesheets:[],fonts:[],uses_env_dynamic_public:false},
		nodes: [
			__memo(() => import('./nodes/0.js')),
			__memo(() => import('./nodes/1.js'))
		],
		remotes: {
			
		},
		routes: [
			
		],
		prerendered_routes: new Set(["/"]),
		matchers: async () => {
			
			return {  };
		},
		server_assets: {}
	}
}
})();
